/***********************************************
*	Program Name: ApartmentFound.net
*	Programmers Name: Keith W. Hatton
*	Date: 08/08/25
*	Version:
* 	
************************************************/


article, aside, figure, footer, header, nav, section {display: block;}

body {font-size: 90%; background-color: rgba(255,255,255,1);   }			


.header1 {
		display: block;
		line-height: .25em;
		height: 100px;
		width: 1000px;
		margin-left: 1.5em;
		padding-top: 25px;
		padding-bottom: 25px;	
		text-align: center;	
		background-color: /*rgba(0,191,255,1)*/  /*rgba(176,226,255,1);*/
		border-style: solid;
		border-width: .25px;
		border-color: black;
		}



.header1 h1 {
	margin-top: 10px;
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 2em;
	font-style: normal;
	color: rgba(0,0,0,1);
	padding-top: .25em;
	
}



.header1 h2 {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 2em;
	color: rgba(0,0,0,1);
	
}




.wrapper {
	
	width: 100%; /* 1500 1250 px*/
	background-color: rgba(240,240,240,1);
	margin-left: auto;
	margin-top: -15px;
	margin-right: auto;
	height: 1700px;	
	
}

.section1 h1{
	
	font-size: 1em;
	font-family: Arial, sans-serif;
}


.section1 h2{
	
	font-size: 1.25em;
	font-family: Arial, sans-serif;
	color: rgba(30,144,255,1);
}


.section1
{
	
	
	width: 260px; /*260*/
	height: 1400px;		
	background-color: rgba(255,222,255,1);
	margin-left: 3.5em;
	padding: 20px;
	padding-top: 10px;
	float: left;
	border-style: solid;
	border-width: .25px;
	border-color: black;
	margin-top: 10px;
	text-align: justify;
	
		
}



.aside1

	{
	width: 250px;
	height: 250px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;

	}



.aside2

	{
	width: 250px;		
	height: 130px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;
	

	}






.aside3

	{
	width: 250px;	
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;

	}



.aside4

	{
	width: 250px;
	height: 150px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	
	}





.aside5

	{
	width: 250px;
	height: 15px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;
	
	}		



.aside6

	{
	width: 250px;
	height: 220px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;
	}






.aside7

	{
	width: 250px;
	height: 150px;
	float: center;	
	font-style: normal;
	font-size: 100%;
	margin-top: 15px;
	
	}




.aside7 h2{
	
	font-size: 1.25em;
	font-family: Arial, sans-serif;
	color: red;
	text-align:center;
			} 


.section2 h1{
	
	font-size: 1em;
	font-family: Arial, sans-serif;
}


.section2 h2{
	
	font-size: 1.25em;
	font-family: Arial, sans-serif;
	color: rgba(30,144,255,1);
	
}


.section2 h3{
	
	font-size: 2em;
	font-family: Arial, sans-serif;
	color: rgba(0,0,255,1);
	text-align:center;
}


.section2 h4{
	
	font-size: 1.5em;
	font-family: Arial, sans-serif;
	color: rgba(255,255,255,1);
	text-align:center;
}


.section2		/*Verbage*/
{
	width: 325px;
	height: 1400px;		
	background-color: rgba(139,69,19,1);
	margin-left: 26px;
	padding: 20px;
	padding-top: 10px;
	float: left;
	margin-top: 10px;
	text-align: justify;
	
}

.aside21  /*Search box 08-14-25*/

	{
	width: 325px;
	height: 250px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	
	}


.aside22	/* added this to add space below slide show */

	{
	width: 260px;
	height: 20px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;
	
	}		



.aside23

	{
	width: 250px;
	height: 220px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	/*
	background-image: url(riverlodge.JPG); 	background-repeat: no-repeat;
	*/
	}



/*  01-25-22
.aside24 

	{
	width: 250px;
	height: 145px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;
	

	}
*/


.aside25 /* pataskala picture */

	{
	width: 320px;
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(pvs.jpg); 	background-repeat: no-repeat;

	}




.aside26    /* pataskala verbage */

	{
	width: 320px;
	height: 145px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;

	}


.aside27 /* G */

	{
	width: 250px;
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 50px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;

	}



.section3 h1{
	font-size: 1em;
	font-family: Arial, sans-serif;
}


.section3 h2{
	
	font-size: 1.25em;
	font-family: Arial, sans-serif;
	color: rgba(30,144,255,1);
	
}




.section3
{
	width: 270px;
	height: 1400px;		
	background-color: rgba(222,255,255,1);
	margin-right: 3.5em;
	padding: 20px;
	padding-top: 10px;
	float: right;
	border-style: solid;
	border-width: .25px;
	border-color: black;
	margin-top: 10px;
	text-align: justify;
			
}



.aside30 h2{
	
	font-size: 1.5em;
	font-family: Arial, sans-serif;
	color:black;            /*rgba(30,144,255,1);*/
	text-align:center;
}



.aside30

	{
	width: 250px;
	height: 250px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	margin-bottom: 50px;
	border-style: solid;
	border-width: .5px;
	border-color: black;
	padding: 1px;
	background-image: url(sign2.jpg); 	background-repeat: no-repeat;
	text-align: center;
	background-color: white;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;
	
	
	}




.aside31

	{
	width: 250px;
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;

	}


.aside32

	{
	width: 250px;
	height: 130px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;

	}





.aside33

	{
	width: 250px;
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;

	}



.aside34

	{
	width: 250px;
	height: 145px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	border-width: 3px;
	border-bottom-style: solid;

	}




.aside35

	{
	width: 250px;
	height: 200px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;
	background-image: url(uc.jpg); 	background-repeat: no-repeat;
	}



.aside36

	{
	width: 250px;
	height: 145px;
	float: center;	
	font-style: normal;
	font-size: 1em;
	margin-top: 15px;

	}



.clear {
	clear: both;
}



#footer  {
	margin-top: 35px;
	text-align: center;
	margin-right: 2em;
	color: blue;
}




